# !/bin/sh
sleep 10
while true;do
    count=`ps -ef|grep ProPlateMqtt|grep -v grep`
    if [ "$?" != "0" ];then
		echo  ">>>>no ProPlateMqtt,run it"
		LD_LIBRARY_PATH=. ./ProPlateMqtt &
	fi
	sleep 1
done

